body{
	font-family:Arial,Helvetica,sans-serif;
	background:url(../images/up_bg.jpg) no-repeat top center;
	margin:0;
	font-size: 0.8em;
	line-height:1.3em;
	padding:0 0px
}

#headerup{background:url(../images/logo.png) no-repeat}
table{
	width:100%;
	text-align:left;
	font-size:100%
}

a {color:#0055a5;text-decoration:none;font-size:12px}
a:visted {text-decoration:none;color:#0055a5}
a:hover{text-decoration:underline;color:#0055a5}

.link {color:#2977b0;text-decoration:underline;font-size:12px}
.link:hover{text-decoration:none;color:#2977b0;font-size:12px}
h1, h2, h3, h4{
	font-family:Arial,Verdana,Helverica,sans-serif;
	padding:3px 0px; margin:0px;text-transform:uppercase; text-align:center;
	color:#000000
}

h1{border-bottom:1px solid #8d1e1f;border-top:4px solid #8d1e1f;font-weight:bold; font-size:17px}
h2{border-top:3px solid #8d1e1f; font-weight:bold; font-size:16px}
h3{border-top:3px solid #00837f; font-weight:bold; font-size:16px}
h4{border-top:4px solid #00498d; font-weight:normal; font-size:17px}
td{text-align:left;font-size:12px;color:#494949}
p{margin:4px 0px 0px 0px; padding:0px}
p.subpage{line-height:15px}
.member{ font-family:"Trebuchet MS",Arial,Verdana,Helverica,sans-serif; text-align:center; font-weight:bold; font-size:14px; color:#ffffff;}
/*-------------------------------------- Main Menu ---------------------------------------------------*/
ul.menu {
list-style-type:none;
width:auto;
position:relative;
display:block;
height:29px;
font-size:14px;
font-weight:bold;
border:0px solid #000;
margin:0 0 0 250px;
padding:0;
}

ul.menu li {
display:block;
float:left;
text-align:right;
margin:0;
padding:0;
}

ul.menu li a {
float:left;
color:#00498d;
font-size:14px;
text-decoration:none;
padding:6px 10px 6px 10px;
font-weight:bold;
}

ul.menu li a:hover,.current {
color:#fff;
font-size:14px;
background-color:#8d1e1f;
text-decoration:none;
}

ul.menu .current a {
color:#fff;
font-weight:bold;
}


/*-------------------------------------- Left Menu top ---------------------------------------------------*/
.ann_container{
width:244px;
font-size:12px;
font-weight:normal;
text-align:left;
display:none;
}
.ann_list{
text-align:left;
padding:5px;
width:244px;
overflow:auto;
}
.ann_list_separator, .ann_list > p{margin:0; padding:0}
.ann_list_separator{
/* background:url(../images/arrow1.jpg) left no-repeat; */
border-bottom:1px solid #cccccc;
}
.annHeaderFirst, .annHeader{
background-color:#f5f5f5;
border-bottom:1px solid #8d1e1f;
color:#202020;
text-transform:uppercase;
padding:2px 0px;
padding-top:10px;
text-align:left;
background-image:
}
.annHeaderFirst a, .annHeader a{font-weight:bold;font-size:14px;display:block;padding:5px;text-decoration:none}
.annHeaderFirstPLUS{font-weight:bold;font-size:17px;display:block;padding:5px;text-decoration:none}
.annHeaderFirst a:hover, .annHeader a:hover{color:#ffffff;background-color:#8d1e1f}
.annHeaderFirst{border-top:1px solid #8d1e1f}

ul.left_menu {
list-style-image:url(../images/arrow1.gif);
width:auto;
position:relative;
height:29px;
font-size:13px;
font-weight:bold;
font-family:Arial,sans-serif;
border:0px solid #000;
margin:0 0 0 0;
padding:0;
}

ul.left_menu li {
display:block;
float:left;
width:224px;
text-align:right;
margin:0;
padding:0;
}

ul.left_menu li a {
float:left;
color:#00498d;
background:url(../images/arrow1.gif) left no-repeat;
font-size:13px;
text-align:left;
text-decoration:none;
font-family:Arial, sans-serif;
padding:4px 10px 6px 20px;
font-weight:bold;
}

ul.left_menu li a:hover,.current {
color:#00498d;
font-size:13px;
text-decoration:underline;
}

ul.left_menu .current a {
color:#fff;
font-weight:bold;
}

/*-------------------------------------- Left Menu mid ---------------------------------------------------*/

ul.left_menu2 {
width:auto;
position:relative;
font-size:14px;
font-weight:bold;
text-align:center;
border:0px solid #000;
margin:0 0 0px 0px;
padding:0;
}

ul.left_menu2 li {
display:block;
float:left;
width:224px;
text-align:center;
margin:6px 0 0 0;
padding:0;
}

ul.left_menu2 li a {
float:left;
background-color:#f5f5f5;
border-bottom:1px solid #8d1e1f;
display:block;
color:#202020;
width:244px;
text-transform:uppercase;
padding:7px 0px;
font-size:14px;
text-align:center;
text-decoration:none;
font-weight:bold;
}

ul.left_menu2 li a:hover,.current {
color:#00498d;
font-size:14px;
text-decoration:none;
}

ul.left_menu2 .current a {
color:#fff;
font-weight:bold;
}
/*-------------------------------------- Left Menu 3 ---------------------------------------------------*/

ul.left_menu3 {
list-style-image:url(../images/arrow1.gif);
width:218px;
position:relative;
height:29px;
font-size:13px;
font-weight:bold;
font-family:Arial,sans-serif;
border:0px solid #000;
margin:5px 0 0 0;
padding:0;
}

ul.left_menu3 li {
display:block;
float:left;
width:218px;
text-align:left;
margin:0;
padding:0
}

ul.left_menu3 li a {
float:left;
color:#202020;
background:url(../images/arrow1.gif) left no-repeat;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
padding:4px 0 4px 20px;
font-weight:bold;
overflow:hidden;
width:200px;
/*white-space:nowrap*/
}
ul.left_menu3 li a:hover {
float:left;
color:#ffffff;
background:url(../images/arrow4.gif) #8D1E1F left no-repeat;
font-size:13px;
text-decoration:none;
padding:4px 0 4px 30px;
font-weight:bold;
overflow:hidden;
width:190px;
/*white-space:nowrap*/
}

ul.left_menu3 .current a {
color:#fff;
font-weight:bold;
}

/*-------------------------------------- Client Menu 3 ---------------------------------------------------*/

ul.client_menu {
list-style-image:url(../images/arrow1.gif);
width:218px;
/* position:relative;
height:29px;
font-size:13px;
font-weight:bold;
font-family:Arial,sans-serif;
border:0px solid #000; */
margin:5px 0 0 0;
padding:0;
}

ul.client_menu li {
display:block;
/* float:left;
width:218px;
text-align:left;
margin:0;
padding:0 */
}

ul.client_menu li a {
float:left;
color:#195B8A;
/* background:url(../images/arrow1.gif) left no-repeat; */
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
padding:4px 0 4px 5px;
font-weight:bold;
overflow:hidden;
width:245px;
/*white-space:nowrap*/
}
ul.client_menu li a:hover {
float:left;
color:#ffffff;
background:#8D1E1F left no-repeat;
font-size:11px;
text-decoration:none;
padding:4px 0 4px 5px;
font-weight:bold;
overflow:hidden;
width:245px;
/*white-space:nowrap*/
}

ul.client_menu .current a {
color:#fff;
font-weight:bold;
}

/*-------------------------------------- Lower Menu ---------------------------------------------------*/

ul.lower_menu {
list-style-image:url(../images/arrow3.jpg);
width:auto;
position:relative;
height:29px;
font-size:13px;
font-family:Arial,sans-serif;
font-weight:normal;
border:0px solid #000;
margin:14px 0 0 20px;
padding:0;
}
ul.lower_menu span{
font-size:15px;
font-family:Arial,sans-serif;
font-weight:bold;
color:#8d1e1f;
border:0px solid #000;
margin:14px 0 0 0px;
padding:0;
}
ul.lower_menu li {
display:block;
float:left;
width:220px;
text-align:left;
margin:0;
padding:0;
}
ul.lower_menu li a {
float:left;
color:#202020;
background:url(../images/arrow3.jpg) left no-repeat;
font-size:13px;
text-decoration:none;
padding:2px 10px 5px 12px;
font-weight:normal;
}

ul.lower_menu li a:hover,.current {
color:#202020;
font-size:13px;
text-decoration:underline;
}

ul.lower_menu .current a {
color:#fff;
font-weight:bold;
}


.WMGpageHeaderText {
  color:#000000;
  font-family:Arial,Verdana,Helverica,sans-serif;
  font-size:28px;
  font-weight:normal;
  height:29px;
  padding-left:8px;
  text-transform:capitalize;
  padding-top:4px;
}
.lower_menu2 li a{
font-family:Arial,sans-serif;
}
#feed{
padding:4px;}
#feed li a{
font-family:Arial,sans-serif;
font-weight:bold;
}
#feed li p{
font-family:Arial,sans-serif;
font-size:12px;
}
.footermenu {
	font-size:14px;
	font-family:Arial,sans-serif;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}
.footermenu:hover{
	font-size:14px;
	font-family:Arial,sans-serif;
	color:#e7e7e7;
	text-decoration:none;
	font-weight:bold;
}
.footer_txt{ font-family:Arial; font-size:12px; color:#ffffff;}
.footer_links{ font-family:Arial; font-size:12px; color:#ffffff; text-decoration:underline;}
.footer_links:hover{ font-family:Arial; font-size:12px; color:#ffffff; text-decoration:none;}
.title {
	padding:5px 0;
	text-decoration:none;
	font-size:14px;
	color: #024d8e;
	font-weight:bold
}
.title  a{font-size:14px}
.titleDetail{
	font-size:18px;
	font-weight:bold;
	border: 1px solid #CDC;
	padding: 10px;
	background: #EEF1F3;
	color: #093F63;
	border-radius:8px;
}
.info{padding:5px}
.link {
	text-decoration:none;
	line-height:20px;
	font-size:12px;
	color: #8c0408;
	font-weight:bold;
}
.link:hover {
	text-decoration:underline;
	font-size:12px;
	color: #8c0408;
	font-weight:bold;
}


.read_more {
	text-decoration:underline;
	line-height:20px;
	font-size:12px;
	background:url(../images/arrow2.jpg) left no-repeat;
	padding:0px 0px 0px 18px;
	color: #8c0408;
	font-weight:bold;
}
.read_more:hover {
	text-decoration:none;
	font-size:12px;
	color: #8c0408;
	border:0px solid #ffffff;
	font-weight:bold;
}

.up_text {
	text-decoration:none;
	font-size:11px;
	color: #ffffff;
	font-weight:none;
}
.up_menu {
	text-decoration:none;
	font-size:11px;
	color: #ffffff;
	padding:0px 5px;
	font-weight:none;
}
.up_menu:hover {
	text-decoration:underline;
	font-size:11px;
	color: #ffffff;
	font-weight:none;
}
.innertext{
	color:#555555;
	font-size:12px;
	font-weight:none;
	text-decoration:none;
}
.content_title {
    color:#393939;
	font-weight:normal;
	padding-left:16px;
	font-smooth:always;
	font-family:"Trebuchet MS",Arial,Verdana,Helverica,sans-serif;
	font-size: 18px;
}
.slogan {
    color:#aa1a1c;
	font-weight:normal;
	font-smooth:always;
	font-family:"Trebuchet MS",Arial,Verdana,Helverica,sans-serif;
	font-size: 17px;
}
.combo {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #a4a4a4;
	text-align: left;
	background-color: #ffffff;
	margin: 1px;
	padding: 1px;
	height: 23px;
	border: 1px solid #8f8f8f;
	width: 280px;
	vertical-align: middle;
	cursor: default;
}
.textfield {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-align: left;
	background-color: #ffffff;
	margin: 1px;
	padding: 1px;
	height: 16px;
	border: 1px solid #8d1e1f;
	width: 186px;
	vertical-align: middle;
	cursor: text;
}

.textarea {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-align: left;
	background-color: #ffffff;
	margin: 1px;
	padding: 1px;
	height: 35px;
	border: 1px solid #7f9db9;
	width: 130px;
	vertical-align: middle;
	cursor: text;
	background-image: url(../images/textboxbgimg.jpg);
}
input.btn {
height:25px;
font-weight:bold;
border-color:#FFFFFF;
color:#ffffff;
background-color:#0f4d8b;
}
.hlr{border:1px solid red}
.hlg{border:1px solid green}
.hlb{border:1px solid blue}
.hly{border:1px solid yellow}
#header{ height:76px;}
#footer{background:url(../images/footer_mid.jpg) repeat-x}
#leftColumn{padding-right:0px}
#centerColumn{padding-right:0px;width:550px;vertical-align:top}
#centerColumn1{padding-right:0px;width:550px;vertical-align:top}
.leftArticle{padding:6px 0px}
.bottomLine{border-bottom:1px solid #b2b2b2;padding:5px 0 5px 0;}
.bheight { height:225px; overflow:hidden; }
.line{padding:5px 0 5px 0;background:url(../images/line.jpg) no-repeat left bottom}

.tabs{background:url(../images/bar_bg.jpg) repeat-x; border:1px solid #b8b8b8}
.videos{padding-top:4px}
.testimonial{padding:10px 0px}
.testimonial table{border:1px solid #8d1e1f}
#education{text-align:left}
#article_detail{width:100%;font-size:12px}
.commentTable{font-size:14px}
.comments{width:490px;border:0px solid #487aad; overflow:auto}
.button5{color:#FF6600;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:500;font-size:14px}
.center{text-align:center}
.font-button{font-family:sans-serif;text-decoration:none}
.commentIndex{margin:10px 10px 10px 0;font-size:20px;color:#cccccc;text-decoration:underline}
.commentUser{font-weight:bold;font-size:15px;color:#555555}
.commentDate{font-weight:bold;color:#ff8631}
ul.marquee{display:block;padding:0;margin:0;list-style:none;line-height:1;position:relative;overflow:hidden;width:100%;height:22px}
ul.marquee li{position:absolute;top:-999em;left:0;display:block;white-space:nowrap;font:14px Arial,Helvetica,sans-serif;padding:3px 5px}
td.main, p.main{font-family: "Century Gothic", Verdana, Arial, sans-serif;font-size: 16px}

.article_float_media{float:left; vertical-align:top;width:541px;height:240px; padding-top:3px;}

.article_desc{;overflow:hidden}
.detail h2{ font-family:"Trebuchet MS",Arial,Verdana,Helverica,sans-serif; font-size:18px; font-weight:bold;}
.detail p{ font-family:"Trebuchet MS",Verdana,Arial,Helverica,sans-serif; font-size:17px;}
.ad-image { padding-top:8px; padding-left:8px; }

/*-----------------------new styles -----------------------*/
.pnls_h3
{
	background-image:url(../images/green_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	height:29px;
}
.pnls_h3 h3
{
	color:#FFFFFF;
}
.rightclmn_imgs1
{
	padding:0px;

}
.rightclmn_imgs2
{
	padding-bottom:1px;
	padding-top:1px;
}

.rightclmn_imgs3
{
	padding-bottom:1px;

}

.announcent_left
{
	padding-top:0px;
}
.carosel_txt_heading
{
	font-family:Arial, sans-serif;
	font-size:16px;
	font-weight:bold;

}
.carosel_txt
{
	font-family:Arial,sans-serif;
	font-size:13px;
	font-weight:400;

}
.leftheight
{
	height:0px;
}
.carosel_title_img
{
	z-index:600;
	position:absolute;
	width:540px;
	height: 130px;
	margin-top:150px;
	float:left; background-color:#333333;
	opacity: 0.8;
}
.carosel_title_img_span
{
	color:#FFFFFF;
	font-family:Arial, sans-serif;
}
#bar_float {
	position: fixed;
	height:28px;
	z-index:1;
	bottom: 0px;
	float:left;
	margin-left: -12px;
}
.anncouncement_div_style
{
	font-family:arial; margin-left:0; margin-top:38px; margin-right:0; margin-bottom:20; width:230px; float:left;
}
.link_button{cursor:pointer;}
.link_button img{width:44px; height:15px; border:none}
.play{
	width:41px;
	height:15px;
	border:none;
	background-image : url(images/mediabtns_play.jpg);
}
.pause{
	width:41px;
	height:15px;
	background-image : url(images/mediabtns_pause.jpg);
}
.page_content_stle
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#000000;
}
.page_content_stle p
{
	font-family:Arial, Helvetica, sans-serif  !important;
	font-size:13px !important;
	font-weight:normal !important;
	color:#000000 !important;
}
.page_content_stle ul
{
	font-family:Arial, Helvetica, sans-serif  !important;
	font-size:13px !important;
	font-weight:normal !important;
	color:#000000 !important;
}
.page_content_stle ul li
{
	font-family:Arial, Helvetica, sans-serif  !important;
	font-size:13px !important;
	font-weight:normal !important;
	color:#000000 !important;
}
.round_box1{border:2px solid #8c1818;padding:5px;margin:5px 0;border-radius:4px}
.media_box{text-align:center;verticle-align:middle;padding:5px}
.articleDetail{width:820px; height:100%; float:right; padding-left:48px}
.fontSizer{position:relative;float:right;left:-60px}
.fontSizer .minus, .fontSizer .plus{display:inline-block;width:30px;height:18px;cursor:pointer}
.fontSizer .minus{background:url(../images/minus.png) no-repeat;position:absolute;top:-2px;left:30px}
.fontSizer .minus:hover{background:url(../images/minuslite.png) no-repeat}
.fontSizer .plus{background:url(../images/plus.png) no-repeat;position:absolute;top:-2px;left:60px}
.fontSizer .plus:hover{background:url(../images/pluslite.png) no-repeat}

.uibutton{
height: 25px;
width: auto;
display: inline-block;
padding: 10px 5px 0 47px;
border: 1px solid #ccddee;
border-radius: 8px;
}
.uibutton:hover{text-decoration:none;border-color:#000000;background-color:#aa2a2b;color:#ffffff}
.icoPrinter{background: #EFF8F7 url(../images/printer.png) no-repeat 5px}
.icoPdf{background: #EFF8F7 url(../images/pdf.png) no-repeat 5px}
.icoArticle{background: #EFF8F7 url(../images/article.png) no-repeat 5px}
.hilite{background:yellow;color:red}

.uibutton1{
height: auto;
width: auto;
display: inline-block;
padding: 7px 5px 7px 5px;
border: 1px solid #000000;
border-radius: 8px;
text-decoration:none;
background-color:#aa2a2b;
color:#ffffff
}

#topList {height: 30px;width: 100%;z-index: 500;position: fixed;top: 0px;background-color: #8D1E1F;border: solid 1px #8D1E1F;opacity:0.8;filter:alpha(opacity=80);}
#topList ul#topMenu  {margin: 0;padding: 0 0 0 0px;list-style: none;height: 30px;margin-left: auto;margin-right: auto;}
#topList ul#topMenu li.topLevel1 {float: left;padding: 5px 0px 1px 0px;}
#topList ul#topMenu li.sub a.topLevel1 {color: white;font-size: 12px;font-weight: bold;font-family: arial;float: left;padding: 0px 8px 0 8px;text-decoration: none;}

/* .header_bg{
	background:url('../images/up_bg.jpg') no-repeat top center;
}
.header_bg1{
	background:url('../images/up_bg1.jpg') no-repeat top center;
} */

/* ============================================================ */
.header_bg { width:1048px; height:170px; background-image:url(../images/bg_header_2.png); background-repeat:repeat-x;}
.header_bg1{ width:1048px; height:170px; background-image:url(../images/bg_header_2.png); background-repeat:repeat-x;}


.logo_2 {width:157px; height:156px; background-image:url(../images/logo_2.png); margin-top:12px; margin-left:20px; background-repeat:no-repeat; float:left;}
.menu_top { width:630px; height:32px; float:right;}
.logo_right { width:867px; height:165px; float:left; margin-left:3px;}
.map {width:567px; height:73px; background-image:url(../images/map.png); background-repeat:no-repeat; float:left;display: none;}

<!--[if IE]>

.logo_right {
	margin-top:10px;
    }
	
<!--[endif]-->